- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Xapian::SimpleStopper Member List

This is the complete list of members for Xapian::SimpleStopper, including all inherited members.

add(const std::string &word) | Xapian::SimpleStopper | `[inline]`
get_description() const | Xapian::SimpleStopper | `[virtual]`
operator()(const std::string &term) const | Xapian::SimpleStopper | `[inline, virtual]`
SimpleStopper() | Xapian::SimpleStopper | `[inline]`
SimpleStopper(Iterator begin, Iterator end) | Xapian::SimpleStopper | `[inline]`
~SimpleStopper() | Xapian::SimpleStopper | `[inline, virtual]`
~Stopper() | Xapian::Stopper | `[inline, virtual]`